<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>

    <!-- Objets transparents -->
  </animation>

  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.101 </y-m>
      <z-m>  0.011 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.9 </x-offset>
        <y-offset> 0.9 </y-offset>
        <z-offset> 0.9 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m>  0.002 </x-m>
      <y-m> -0.135 </y-m>
      <z-m> -0.067 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.9 </x-offset>
        <y-offset> 0.9 </y-offset>
        <z-offset> 0.9 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/compass/compass.xml</path>
    <offsets>
      <x-m>  0.005 </x-m>
      <y-m> -0.011 </y-m>
      <z-m>  0.034 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.1 </x-offset>
        <y-offset> 1.1 </y-offset>
        <z-offset> 1.1 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/magneto/magneto.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m> -0.220 </y-m>
      <z-m> -0.079 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.2 </x-offset>
        <y-offset> 1.2 </y-offset>
        <z-offset> 1.2 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/manifold/manifold.xml</path>
    <offsets>
      <x-m> 0.008 </x-m>
      <y-m> 0.101 </y-m>
      <z-m> 0.011 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.08 </x-offset>
        <y-offset> 1.08 </y-offset>
        <z-offset> 1.08 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/oiltemp/oiltemp.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m>  0.109 </y-m>
      <z-m> -0.067 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 2.01 </x-offset>
        <y-offset> 2.01 </y-offset>
        <z-offset> 2.01 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/rpm/rpm.xml</path>
    <offsets>
      <x-m>  0.002 </x-m>
      <y-m>  0.029 </y-m>
      <z-m> -0.067 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.75 </x-offset>
        <y-offset> 0.75 </y-offset>
        <z-offset> 0.75 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m>  0.002 </x-m>
      <y-m> -0.051 </y-m>
      <z-m> -0.067 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.9 </x-offset>
        <y-offset> 0.9 </y-offset>
        <z-offset> 0.9 </z-offset>
      </animation>
    </overlay>
  </model>

</PropertyList>
